### Method

# WebKit2 Settings set_fantasy_font_family

#### Declaration [src]

    void
    webkit_settings_set_fantasy_font_family (
      WebKitSettings* settings,
      const gchar* fantasy_font_family
    )

#### Description [src]

Set the `WebKitSettings:fantasy-font-family` property.

Sets property | `WebKit2.Settings:fantasy-font-family`

#### Parameters

`fantasy_font_family` | `const gchar*`
| The new default fantasy font family.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.